@charset "utf-8";

/* .event-benefit-template a{background-color: lightgreen !important; opacity: 0.5;}
.event-benefit-template button{background-color: lightpink !important; opacity: 0.5;} */

.event-benefit-template .main-kv img{width: 100%;}
.event-benefit-template .gray-mode{background-color: #F4F4F4;}

.event-benefit-template{
    .l-article02 .btn_go_onlinebuy{
        position: absolute; top: 60%; left: 50%; transform: translateX(-50%); width: 90%; height: 25%;
    }
    .l-article07 .product_list_section{
        position: absolute; top: 0%; left: 50%; transform: translateX(-50%); width: 100%; height: 100%; opacity: 0.5; display: flex;  flex-wrap: wrap; flex-direction: column; gap: calc(15 * var(--ratio));
        .product-list{
             width: 100%; height: 15.5%;
    }}
}

@media (max-width: 767px) {



}